#filters,#date { display: flex; margin: 1em auto; }

#filters { justify-content: space-between; }
#date { justify-content: space-evenly; }

#filters > *,
#date > * { flex: 0 1 auto; }

#products { width: 100%; }

#product-display { display: flex; flex-wrap: wrap; justify-content: space-between; }
#product-display > * { flex: 1 0 50%; padding: 5px; text-align: center; }

#product-display > * img:not(.loader) { width: 100%; min-width: 365px; max-width: 650px; }
